<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Demo: Bootstrap / npm / webpack / ts </title>
</head>
<body>
<main class="container  pt-3">
<h1 id="title" class="display-3 alert-info ">Click me</h1>
<div id="output"></div>
</main>
</body>
</html>
